{% extends "src/elements/_template.njk" %}
{% set title = "Статистика" %}
{% block main %}
    <div class="main main--md">
        <div class="container main__container">
            <h1>Статистика</h1>
            <div class="main__block">
                <div class="table-responsive">
                    <table class="table">
                        <tr>
                            <th class="text-nowrap"></th>
                            <th class="text-nowrap">Команда</th>
                            <th class="text-nowrap">Время</th>
                            <th class="text-nowrap">Основные</th>
                            <th class="text-nowrap">Бонусные</th>
                            <th class="text-nowrap">Итог (баллов)</th>
                        </tr>
                        <tr>
                            <td>
                                <div class="table-num active">1</div>
                            </td>
                            <td>Название команды Х</td>
                            <td class="text-nowrap">00:52:26</td>
                            <td class="text-nowrap text-center">32</td>
                            <td class="text-nowrap text-center">17</td>
                            <td class="text-nowrap text-center">
                                <strong>49</strong>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="table-num">2</div>
                            </td>
                            <td>Длинное название команды на несколько строк</td>
                            <td class="text-nowrap">00:52:26</td>
                            <td class="text-nowrap text-center">32</td>
                            <td class="text-nowrap text-center">17</td>
                            <td class="text-nowrap text-center">
                                <strong>49</strong>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="table-num">3</div>
                            </td>
                            <td>Название</td>
                            <td class="text-nowrap">00:52:26</td>
                            <td class="text-nowrap text-center">32</td>
                            <td class="text-nowrap text-center">17</td>
                            <td class="text-nowrap text-center">
                                <strong>49</strong>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="table-num">4</div>
                            </td>
                            <td>Название команды Х</td>
                            <td class="text-nowrap">00:52:26</td>
                            <td class="text-nowrap text-center">32</td>
                            <td class="text-nowrap text-center">17</td>
                            <td class="text-nowrap text-center">
                                <strong>49</strong>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="table-num">5</div>
                            </td>
                            <td>Название команды Х</td>
                            <td class="text-nowrap">00:52:26</td>
                            <td class="text-nowrap text-center">32</td>
                            <td class="text-nowrap text-center">17</td>
                            <td class="text-nowrap text-center">
                                <strong>49</strong>
                            </td>
                        </tr>
                    </table>
                </div>
            </div>
        </div>
    </div>
{% endblock %}


{% block nav %}
    <nav class="nav">
        <button type="button" class="nav-button nav-button--01">
            <i class="nav-button__inactive">
                {{ svgIcon('nav_item_01__inactive', viewBox='0 0 60 58') }}
            </i>
            <i class="nav-button__active">
                {{ svgIcon('nav_item_01__active', viewBox='0 0 60 58') }}
            </i>
        </button><!-- .nav-button -->
        <button type="button" class="nav-button nav-button--02">
            <i class="nav-button__inactive">
                {{ svgIcon('nav_item_02__inactive', viewBox='0 0 59 56') }}
            </i>
            <i class="nav-button__active">
                {{ svgIcon('nav_item_02__active', viewBox='0 0 59 56') }}
            </i>
            <span class="nav-button__quantity">2</span>
        </button><!-- .nav-button -->
        <button type="button" class="nav-button nav-button--03 active">
            <i class="nav-button__inactive">
                {{ svgIcon('nav_item_03__inactive', viewBox='0 0 59 56') }}
            </i>
            <i class="nav-button__active">
                {{ svgIcon('nav_item_03__active', viewBox='0 0 59 56') }}
            </i>
        </button><!-- .nav-button -->
        <button type="button" class="nav-messages active">
            <i class="nav-messages__inactive">
                {{ svgIcon('message_inactive', viewBox='0 0 64 64') }}
            </i>
            <i class="nav-messages__active">
                {{ svgIcon('message_active', viewBox='0 0 64 64') }}
            </i>
        </button>
        <a href="#" class="nav-avatar">
            <i class="nav-avatar__bg">
                {{ svgIcon('avatar', viewBox='0 0 65 61', class='img-fluid') }}
            </i>
            <i class="nav-avatar__image">
                <img src="img/avatar.png" class="img-cover" alt="">
            </i>
        </a>
        <a href="#" class="nav__logo">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </a>
        <a href="#" class="nav__skolkovo">
            <img src="img/skolkovo.svg" class="img-fluid" alt="">
        </a>
    </nav>

{% endblock %}
